{
  "component": true,
  "usingComponents": {
    "van-popup": "/dist/popup/index",
    "van-nav-bar": "/dist/nav-bar/index",
    "van-field": "/dist/field/index",
    "van-cell-group": "/dist/cell-group/index",
    "van-cell": "/dist/cell/index",
    "van-radio": "/dist/radio/index",
    "van-radio-group": "/dist/radio-group/index",
    "van-picker": "/dist/picker/index"
  }
}